/*
Theme Name: elemente
Theme URI: http: //zadlink.com/
Description: elemente magazine theme by Youcef Ayoub.
Author: Youcef Ayoub
Author URI: http: //zadlink.com/
Template: wp-zefir
Version: 1.0.0
*/

@import url("../wp-zefir/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);

/* =CSS
-------------------------------------------------------------- */

.page-container {
border-top: 4px solid #ff6600;
}

.logo-img {
line-height: 80px;
}
.drop-search-wrap a.search-icon {
padding: 0;
}

ul.sf-menu a {
font-family: 'Roboto Condensed', sans-serif;
padding: 0 10px;
}

.sf-arrows .sf-with-ul:after {
left: 0.5em;
}

.sidebar-wrap {
padding: 30px 10px;
}

.content .gallery-caption {
font-size: 12px;
font-weight: 600;
}

.content .gallery dl img {
width: 220px;
height: 270px;
}


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 980px) {
	.page-id-2742 #gallery-2 .gallery-item {
		width: 25%;
	}

	.content .gallery dl img {
		max-width: 220px;
		width: 100%;
		height: 100%;
	}	

}

@media screen and (max-width: 650px) {
	.page-id-2742 #gallery-2 .gallery-item {
		width: 50%;
	}

	.content .gallery dl img {
		max-width: 220px;
		width: 100%;
		height: 100%;
	}	
	
}

@media screen and (max-width: 480px) {
	.page-id-2742 #gallery-2 .gallery-item {
		width: 50%;
	}

	.content .gallery dl img {
		max-width: 220px;
		width: 100%;
		height: 100%;
	}

}

@media screen and (max-width: 320px) {
	.page-id-2742 #gallery-2 .gallery-item {
		width: 50%;
	}

	.content .gallery dl img {
		max-width: 220px;
		width: 100%;
		height: 100%;
	}	
	
}

@media screen and (max-width: 240px) {
	.page-id-2742 #gallery-2 .gallery-item {
		width: 100%;
	}

	.content .gallery dl img {
		max-width: 220px;
	}	
	
	.content .gallery dl img {
		max-width: 220px;
		width: 100%;
		height: 100%;
	}	

}
